@charset "UTF-8";
/* CSS Document */


/*-----------
2022jcs top
-----------*/
@media screen and (min-width: 1440px) {
    #key_visual {
        width: 1440px;
        margin-left: auto;
        margin-right: auto;
    }
}

/*----race_next ----*/

#race_next {
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 50%, rgba(180, 136, 69, 1) 100%);
}


/*----about ----*/

#about::before {
    background: linear-gradient(0deg, #fff 0%, #b48845 100%);
}

#about .inner {
    border-color: #b48845;
}

#about .about_series .title h2 {
    color: #b48845;
    background: -webkit-linear-gradient(0deg, #b48845, #ff8257);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#about .about_series .title h2::after {
    background: linear-gradient(90deg, #b48845 0%, #ff8257 100%);
}

#about .txt {
    margin-top: 30px;
    margin-bottom: 50px;
    text-align: center;
}

/* racelist */
#racelist .racelist_ul li > a {
    background-image: url("../img/top/icon_arrow_color.svg");
}

#racelist .racelist_ul li > a[target="_blank"] {
    background-image: url("../img/top/icon_blank_color.svg");
}

#racelist .racelist_ul {
    width: 640px;
    margin: 0 auto 20px;
}

#racelist .racelist_ul .line_2 .li_inner:first-child {
    padding-bottom: 6px;
}

#racelist .racelist_ul .line_2 .li_inner:last-child {
    padding-top: 0;
}

@media screen and ( max-width: 767px) {
    #racelist .racelist_ul li .li_inner {
        display: block;

    }

    #racelist .racelist_ul li .li_inner .date,
    #racelist .racelist_ul li .li_inner .title,
    #racelist .racelist_ul li .li_inner, .course {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    #racelist .racelist_ul li .li_inner .title {
        font-size: 16px;
    }
}


#racelist .btn_black01 {
    margin: 10px 0;
}

#racelist .txt {
    margin-top: 30px;
    text-align: center;
}

/* report movie */
.youtube__wrap {
    width: 80%;
    margin: 20px auto 40px auto;
}

@media screen and ( max-width: 767px) {
    .youtube__wrap {
        width: 95%;
    }
}

.youtube__cell {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    margin-bottom: 20px;
}

.youtube__cell iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}


/* point_ranking */

#point_ranking table tr td.color {
    background-color: #f9efdc;
}


/*----news----*/

#news::before {
    background: linear-gradient(90deg, #e8dbc7 0%, #fdfcf9 100%);
}

#news #news_list li a::after {
    background-image: url("../img/top/icon_arrow_color.svg");
}

#news #news_list li a[target="_blank"]::after {
    background-image: url("../img/top/icon_blank_color.svg");
}


/*----victory_horse----*/

.victory {
    padding: 20px 0 80px;
}

.victory h2 {
    color: #b48845;
    background: -webkit-linear-gradient(0deg, #b48845, #ff8257);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding: 7px 10px 7px;
}

.victory h2::before,
.victory h2::after {
    background: linear-gradient(90deg, #b48845 0%, #ff8257 100%);
}

.victory span {
    display: block;
    font-size: 12px;
}

.victory .box {
    background: linear-gradient(0deg, #e8dbc7 0%, #fff 100%);
    width: 760px;
}

.victory .box .txt .line {
    border-left: 2px solid #f4e6cb;
}

.victory .box .img {
    width: 400px;
    text-align: center;
}

.victory .box .img img {
    width: 300px;
}

.victory #btn_zenkai {
    margin-top: 0;
    padding-top: 15px;
    text-align: left;
}

.victory #btn_zenkai a {
    padding: 12px 35px 12px 25px;
    background-position: right 14px center;
}


/*----link----*/
#link .bnr_slider .slick-prev {
    background-image: url("../img/top/link_arrow_prev.svg");
}

#link .bnr_slider .slick-next {
    background-image: url("../img/top/link_arrow_next.svg");
}


/*----gallery----*/

#gallery {
    position: relative;
    padding: 35px 0 30px;
}

#gallery ul img {
    width: 100%;
}

#gallery ul .cap {
    margin-top: 4px;
}


/* gallery_item：固定表示用 */

#gallery .gallery_item {
    width: 1000px;
    margin: 30px auto 40px;
    display: flex;
    justify-content: space-around;
}

#gallery .gallery_item li {
    width: 40%;
}

#gallery .gallery_item img {
    width: 100%;
}

#gallery .gallery_item p {
    font-size: 15px;
    color: #888;
    text-align: center;
    margin: .3em 0 0;
}


/*----jockey----*/

#jockey {
    width: 840px;
    margin: 80px auto 50px;
}

.jockey_ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 30px 0 0;
}

.jockey_ul li {
    width: 23.3%;
    margin-bottom: 20px;
    position: relative;
}

.jockey_ul__header {
    background: #BB9356;
    color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    position: relative;
}

.jockey_ul__header:before {
    content: "";
    display: block;
    position: absolute;
    top: calc(15px + 10px);
    left: 0;
    width: 10px;
    border-top: 2px solid #FFFFFF;
}

.jockey_ul__header:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 20%;
    height: 58px;
    background: #D2B991;
    clip-path: polygon(0% 100%, 40% 0%, 100% 0%, 100% 100%);
}

.jockey_ul__header .name {
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    margin-bottom: 5px;
}

@media screen and ( max-width: 767px) {
    .jockey_ul__header .name {
        font-size: 18px;
        margin-top: 2px;
    }
}

.jockey_ul__header .kana {
    font-size: 13px;
    line-height: 1;
}

@media screen and ( max-width: 767px) {
    .jockey_ul__header .kana {
        font-size: 11px;
        margin-bottom: 2px;
    }
}

.jockey_ul__photo {
    display: block;
    width: 100%;
}

.jockey_ul__footer {
    background: linear-gradient(0deg, #F7F3EA, #FFFFFF);
    position: relative;
    padding: 10px 15px 15px 15px;
}

@media screen and ( max-width: 767px) {
    .jockey_ul__footer {
        padding: 5px 10px 10px 10px;
    }
}

.jockey_ul__footer:before {
    content: "";
    display: block;
    position: absolute;
    top: -10px;
    left: 0;
    width: 40%;
    height: calc(15px + 15px + 10px + 25px + 15px);
    background: linear-gradient(0deg, #F7F3EA, #E9DCC9);
    clip-path: polygon(0% 100%, 0% 0%, 100% 0%, 80% 100%);
}

.jockey_ul__footer .belong,
.jockey_ul__footer .birthday,
.jockey_ul__footer .winning {
    position: relative;
    z-index: 100;
    font-size: 15px;
    font-weight: 600;
}

@media screen and ( max-width: 767px) {
    .jockey_ul__footer .belong,
    .jockey_ul__footer .birthday,
    .jockey_ul__footer .winning {
        font-size: 13px;
    }
}

.jockey_ul__footer .belong:before,
.jockey_ul__footer .birthday:before,
.jockey_ul__footer .winning:before {
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    margin-right: 10px;
}

@media screen and ( max-width: 767px) {
    .jockey_ul__footer .belong:before,
    .jockey_ul__footer .birthday:before,
    .jockey_ul__footer .winning:before {
        font-size: 11px;
        margin-right: 8px;
    }
}

.jockey_ul__footer .belong:before {
    content: "所属:";
}

.jockey_ul__footer .birthday:before {
    content: "生年月日:";
}

.jockey_ul__footer .winning:before {
    content: "勝数:";
}

#jockey li img {
    /*width: 100%;*/
}

#jockey p {
    font-size: 14px;
}


/*----place----*/

#place {
    margin: 60px 0 0;
}

#place ul {
    width: 840px;
    margin: 30px auto 0;
    padding: 0 0 30px;
}

#place li {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 10px 20px 20px;
    background: linear-gradient(330deg, #e8dbc7 0%, #fff0 50%);
}

#place li:first-child {
    margin: 0 0 30px;
}

#place li::before, #place li::after {
    content: '';
    width: 100px;
    height: 100px;
    position: absolute;
}

#place li::before {
    border-left: solid 1px #b48845;
    border-top: solid 1px #b48845;
    top: 0;
    left: 0;
}

/* #place li::after {
	border-right: solid 1px #b48845;
	border-bottom: solid 1px #b48845;
	bottom: 0;
	right: 0;
} */

#place li h4 {
    width: 100%;
    font-size: 24px;
    color: #b48845;
    line-height: 1.4;
    font-weight: 900;
    margin-bottom: 10px;
}

#place li h4 span {
    display: inline;
    font-weight: 400;
    margin-left: .4em;
}

#place li .img {
    width: 48%;
}

#place li .img img {
    width: 100%;
}

#place li .txt {
    width: 48%;
}

#place li .txt p {
    margin-bottom: 30px;
}


/*--- bnr_slider ---*/

.bnr_slider {
    width: 1000px;
    margin: 60px auto 0;
}

.bnr_slider li {
    width: 490px;
    padding: 0 10px;
}

.bnr_slider li a {
    display: block;
}

.bnr_slider li img {
    width: 100%;
}

.bnr_slider .slick-arrow {
    width: 40px;
    height: 50px;
    position: absolute;
    top: 50%;
    z-index: 1;
    text-indent: -9999px;
    overflow: hidden;
    cursor: pointer;
    transition: opacity 0.2s;
    backface-visibility: hidden;
}

.bnr_slider .slick-arrow:hover {
    opacity: 0.6;
}

.bnr_slider .slick-prev {
    background-color: transparent;
    background-position: left center;
    background-repeat: no-repeat;
    left: -40px;
    margin-top: -25px;
}

.bnr_slider .slick-next {
    background-color: transparent;
    background-position: right center;
    background-repeat: no-repeat;
    right: -40px;
    margin-top: -25px;
}

.bnr_slider .slick-prev {
    background-image: url("../img/top/link_arrow_prev.svg");
}

.bnr_slider .slick-next {
    background-image: url("../img/top/link_arrow_next.svg");
}


@media screen and ( max-width: 767px) {

    /* racelist */
    #racelist .racelist_ul {
        width: auto;
    }

    #racelist .racelist_ul li > a {
        background-image: url(../img/top/icon_arrow_color_sp.svg);
    }

    #racelist .racelist_ul li > a[target="_blank"] {
        background-image: url(../img/top/icon_blank_color_sp.svg);
    }


    /*----news----*/
    #news #news_list li a::after {
        background-image: url("../img/top/icon_arrow_color_sp.svg");
    }

    #news #news_list li a[target="_blank"]::after {
        background-image: url("../img/top/icon_blank_color_sp.svg");
    }


    /*----gallery----*/
    #gallery {
        padding: 7% 0 2%;
    }

    #gallery ul {
        justify-content: center;
        width: auto;
        margin: 20px auto 0;
    }

    #gallery .gallery_item {
        width: 94%;
        margin: 30px auto 0;
        display: inherit;
    }

    #gallery .gallery_item li {
        display: block;
        width: 80%;
        margin: 0 auto 20px;
    }


    /*----victory_horse----*/
    .victory {
        padding: 20px 0 10%;
    }

    .victory .box {
        width: 93.6%;
    }

    .victory .box .img {
        width: 80%;
        margin: 0 auto;
    }

    .victory .box .img img {
        width: 100%;
    }

    .victory .box .txt {
        width: 100%;
        padding: 12px 12.9% 0 12.9%;
    }

    .victory #btn_zenkai {
        margin-top: 0;
        padding: 12px 0 15px;
        text-align: center;
    }

    .victory #btn_zenkai a {
        width: 78.1%;
        padding: 2.7% 3% 2.7% 0;
        background-position: right 7px center;
    }


    /*----link----*/
    #link .bnr_slider .slick-prev {
        background-image: url("../img/top/link_arrow_prev_sp.svg");
    }

    #link .bnr_slider .slick-next {
        background-image: url("../img/top/link_arrow_next_sp.svg");
    }


    /*----jockey----*/
    #jockey {
        width: 94%;
        margin: 0 auto 30px;
    }

    #jockey ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 20px 0 0;
    }

    #jockey li {
        width: 48%;
        margin-bottom: 4%;
    }


    /*----place----*/
    #place {
        margin: 40px 0 0;
    }

    #place ul {
        width: 94%;
        margin: 20px auto 0;
    }

    #place li {
        position: relative;
        display: block;
        padding: 10px 10px 15px;
    }

    #place li h4 span {
        display: block;
        margin-left: 0;
    }

    #place li .img {
        width: 100%;
        margin-bottom: 10px;
    }

    #place li .txt {
        width: 100%;
    }

    #place li .txt p {
        margin-bottom: 15px;
    }


    /*--- bnr_slider ---*/
    .bnr_slider {
        width: auto;
        margin: 60px auto 0;
    }

    .bnr_slider li {
        width: 305px;
        padding: 0 7px;
    }

    .bnr_slider .slick-arrow {
        width: 32px;
        height: 50px;
    }

    .bnr_slider .slick-arrow:hover {
        opacity: 1;
    }

    .bnr_slider .slick-prev {
        background-position: right center;
        background-size: 20px;
        left: 0;
        margin-top: -25px;
    }

    .bnr_slider .slick-next {
        background-position: left center;
        background-size: 20px;
        right: 0;
        margin-top: -25px;
    }


}
